/* Základní */

.fltlft {
	float:left;
}

.fltrt {
	float:right;
}

.clr {
	clear:both;
}

.invalid {
  border-color: #FF0000 !important;
}

/* -------- */

/* Tlačítka */

.point_button {
	background: url("../../../../templates/ja_teline_iii/images/but-bg.gif") repeat-x scroll center bottom #FFFFFF;
	border: 1px solid #DDDDDD;
 	display: inline-block;
	color: #444;
	cursor: pointer;
	font-size: 92%;
	padding: 5px;
}

.add_point .point_button {
	border-width: 1px;
	font-size: 120%;
	width:192px;
	font-weight:bold;
	text-align: center;
} 

.point_button:hover {
	  border-color: #aaa;
	  text-decoration: none;
}

/* -------- */

/* Input / textarea */

textarea#description {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	padding: 2px;
}

textarea#description:hover, textarea#description:focus {
	background-color: #FFFFF0;
	border: 1px solid #AAAAAA;
}

/* ---------------- */

/* Rozložení */

.points {
	padding: 20px 0;
}

.points .left {
	width:70%;
	float:left;
}

.points .right {
	float:right;
	width:29%;
}

.points .left .map {
	width:100%;
	height:400px;
	border: 1px solid black;
}

/* --------- */

/* Mapa / bublina */

.map_content {
	width:300px;
	height:260px;
}

.map_content .info {
	width:300px;
}

.map_content .info .rating {
	padding-bottom: 10px;
}

.map_content .info .fltlft {
	width: 150px;
}

.map_content .info .fltrt {
	width: 150px;
	text-align: right;
}

.map_content .info .categories {
	list-style: none;
	padding-left: 0px;
	float:none;
	width:auto;
}

.map_content .photo img {
	max-height:125px !important;
	max-width:125px !important;
}

.map_content .title {
	padding: 5px 0;
}

.map_content .title a {
	text-align:center;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.map_content .address {
	padding-bottom: 10px;
}

.map_content .edit {
	float:left;
}

.map_content .details {
	float: right;
}

.points .left .links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.points .left .links ul li {
	float:left;
	width:33%;
	display:inline;
	background:none;
	margin: 10px 0 0;
	padding: 0;
}

/* -------------- */

/* Hledání / pravá strana */

.points .categories div.add_point {
	margin-bottom: 10px;
}

.points .categories #search_area input#search {
	width: 176px;
	background: url("/templates/ja_teline_iii/images/icon-search.gif") no-repeat scroll 8px center #FFFFFF;
	padding-left: 24px;
}

.points .categories #search_area ul#categories li {
	margin-bottom: 2px !important;
}

.points .categories #search_area ul#categories span.image img,
.point .point_main .details .categories .category span.image img {
	width: auto;
	height: 17px;
}

.points .categories #search_area ul#categories span.title,
.point .point_main .details .categories .category span.title {
	margin-left: 5px;
}

.points .categories #search_area ul#categories span.title:hover,
.point .point_main .details .categories .category span.title:hover {
  font-weight: bold;
  text-decoration: underline;
}


.points .categories ul {
	list-style: none;
	padding-left: 0px;
}

.points .categories ul li {
	background:none;
	padding-left:0px;
}

/* ---------------------- */

/* Výsledek hledání */

.points .search_results .result_outer {
	padding: 10px 0 0;
}

.points .search_results .result_inner {
	border: 1px solid #ddd;
	padding: 10px;
}

.points .search_results .result_inner .info div.fltlft {
	width: 65%;
}

.points .search_results .result_inner .info div.photo {
	width: 34%;
	text-align: right;
}

.points .search_results .result_inner .info .photo img {
	border: 1px solid #ddd;
	width: 240px;
	height: auto;
	padding: 5px;
}

.points .search_results .result_inner .title {
	padding-bottom: 10px;
}

.points .search_results .result_inner .title a {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.points .search_results .result_inner .address {
	padding-bottom: 10px;
}

/* ---------------- */

/* Editace/přidání bodu */

.pointForm .heading {
	text-transform: uppercase;
}

.pointForm .heading td:first-child {
	text-align:center;
}

.point_edit {
	padding: 20px 0;
}

.point_edit table.pointForm {
	width: 100%;
}

.point_edit table.pointForm tr td {
	padding: 10px;
}

.point_edit table.pointForm #from_to img {
	margin: 0 0 -5px 10px;
}

.point_edit table.pointForm tbody input.button {
	margin-left: 10px;
}

.point_edit fieldset#photos {
	margin-top: 10px;
	padding: 10px 0;
}

.point_edit fieldset#photos div#new_photos {
	float: left;
	padding-bottom: 10px;
}

.point_edit fieldset#photos input.point_button {
	float: left;
	margin-left: 10px;
}

.point_edit .pointForm #categories {
	width: 60%;
}

.point_edit .pointForm #categories .category {
	width: 50%;
	float: left;
}

.point_edit span.hasTip img {
	width:12px;
	height:12px;
}

.point_edit table .category {
	font-weight:normal !important;
}

.point_edit span.email_desc,
.point_edit p.reqwarn {
	color:gray;
}

.point_edit table {
	border-collapse: collapse;
}

.point_edit table tr {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

.point_edit table #address_part tr,
.point_edit table #gps_part tr {
	border-top: none;
	border-bottom: none;	
}

.point_edit table tr:last-child {
	border-top: none;
	border-bottom: 1px solid gray;
}

.point_edit table td:last-child {
	border-left: 1px solid gray;
}

/* -------------------- */

/* Detail bodu */

.point {
	padding: 20px 0;
}

.point .rating {
	padding-bottom: 10px;
}

.point .details {
	width: 70%;
	padding-bottom: 10px;
}

.point .main_photos {
	width: 29%;
}

.point .details .categories .category {
	float:left;
	width:50%;
}

.point .main_photos img {
	border: 1px solid #ddd;
	height: auto;
  max-width: 200px;
	padding: 5px;
}

.point .photo {
	padding: 0 10px 10px 0;
}

.point .photo img {
	border: 1px solid #ddd;
	max-height: 210px !important;
	max-width: 210px !important;
	padding: 5px;
}

.point .buttons {
	padding-top: 10px;
}

.point .point_main .date_update {
	padding-top:10px;
}

/* ----------- */